*{
    padding: 0;
    margin: 0;
}
body{
    width: 1280px;
    margin: auto;
    font-family: 'Lato', sans-serif;
}
.title{
    font-size:40pt;
    text-align: left;
    text-decoration:none;
    color: black;
}
.title span{
    color: #4bcaff;
}
.content{
    margin: 20px 70px;
}
.top-menu{
    background-color: #35444f;
    /*padding: 10px 0;*/
    margin-top: 30px;
    text-align: center;
    /*padding: 10px 20px;*/
}
.top-menu a{
    text-decoration: none;
    color: white;
    /*margin-right: 110px;*/
    padding: 10px 50px;
    display: inline-block;
    font-size: 12pt;
}
.top-menu a:hover{
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
    background-color: #222f3a;
}

.left-menu {
    list-style: none;
    text-align: left;
    border: 1px solid #35444f;
    width: 220px;
    margin-top: 32px;
    display: inline-block;
    float: left;
}
.left-menu a{
    text-decoration: none;
    font-size: 15pt;
    color:#485863;

    display: inline-block;
    padding: 10px 0px;
}

.left-menu li{
    padding-left: 20px;
}


.left-menu li:hover{
    background-color: #dbdbdb;
    font-weight: bolder;
    padding: 0 0 0 40px;
}
.img-text{
    display: inline-block;
    width: 800px;
    margin:32px 0 0 49px;
}
.img{
    border: 1px solid #35444f;
    padding: 50px ;
    width: 756px;
    text-align: center;
}
.img img:hover{
    transform: scale(1.3);
}
.img img{
    width: 220px;
    height: 250px;
    transition: transform 0.6s;
}
.img-text p{
    margin-left: 30px;
    margin-top: 30px;
    font-size: 10pt;
}

.footer a{
    text-decoration: none;
    color: black;
    display: inline-block;
    margin-right: 32px;
    font-weight: bolder;
    margin-left: 5px;
    font-size: 14pt;
}

.footer{
    background-color: #b4b7ba;
    padding:13px 0px 13px 20px;
    margin-top: 25px;
    font-weight: bolder;
}


.footer .copy{
    display: inline-block;
    margin-left:250px;
    font-size: 12pt;
    /*text-align: left;*/
}
.footer a:hover{
    color: #3a85a7;
    border-bottom: 1px solid #3a85a7;
}